html {
	position: relative;
	min-height: 100%;
}

body {
	background-color: #1C2A2D;
	margin-bottom: 80px;
}

/* HEADER */

.page-header {
	background-color: #444B4B;
	color: #79ABBA;
	font-size: 17px;
	text-transform: uppercase;
	border-bottom: none;
	margin: 0 0 60px 0;
	padding: 15px 0 0 0;
}

/*.page-header #telephone{ 
	color: #fff;
}

.page-header p {
	text-align: center;
	margin: 15px 0 6px;
	line-height: 1.6em;
}*/

	/* NAVIGATION */
	
	.navbar {
		border-radius: 0;
		border: none;
		margin: 27px 0 0 0;
		min-height: 0;
	}
	
	.navbar-collapse {
		padding: 0;
	}
	
		.navbar-nav {
			float:right;
		}
		
			.navbar-nav>li>a {
				color: #7AABBB;
				font-size: 15px;
				padding-bottom: 8px;
			}
			
			.navbar-nav>li.open>a {
				border-bottom: 5px solid #1A2A2D;
				background-color: transparent;
			}
			
			nav .open>a, .nav .open>a:hover, .nav .open>a:focus, .nav>li>a:hover, .nav>li>a:focus {
				background-color: transparent;
				color: #fff;
				border-color: #1A2A2D;
			}


/*#image-banner {
	margin-bottom: 40px;
}

#image-banner img {
	max-width: 100%;
	height: auto;
}*/


/* FOOTER */

#footer {
  	position: absolute;
  	bottom: 0;
  	width: 100%;
  	height: 40px;
  	background-color: #E2EEF1;
 	padding-top: 13px;
}

	#footer p {
		text-align:right;
		font-size: 11px;
		color: #7d8c8f;
	}
	
		#footer p#site-credits a {
			color: #7d8c8f;
			margin-left: 35px;
		}
		
	#footer #test-button .button {
		background-color: #DEB766;
	}



/* HOMEPAGE TEMPLATE specific styles */

body#home {
	margin-bottom: 240px;
}

/* header */

#home .page-header {
	margin-bottom: 40px;
}

	#home .breadcrumbs {
		display: none;
	}
	
/* content */

#home #page-content {
	background: url(../images/templateimages/page_content_bg_home.png) 50% 50% no-repeat;
	height: 620px;
	position:relative;
	z-index: 0;
	margin-left: -15px;
	margin-right: -15px;
	background-size: 970px auto;
	padding: 0;
}

	#home h2 {
		font-size: 27px;
		color: #59929F;
		font-weight: 300;
		line-height: 1.3em;
	}

/* footer */

#home #footer {
	height: 150px;
	padding-top: 25px;
}

	#home #footer #test-button {
		margin-top: -110px;
	}

/* image map */

#map-wrapper {
	height: 620px;
	margin: 0 auto;
	background-size: 1170px auto;
}

	#map-wrapper #map-container {
		background: url(../images/templateimages/main_mbhs_sprite.png) 50% 0 no-repeat;
		position:relative;
		background-size: 1170px auto;	
	}
		
		#map-wrapper #map-container.mbhs_mind:hover{
			background-position: 50% -620px;
		}
		
		#map-wrapper #map-container.mbhs_mind:hover #mbhs_text_mind{
			display: block;
		}
		
		#map-wrapper #map-container.mbhs_body:hover{
			background-position: 50% -1240px;
		}
		
		#map-wrapper #map-container.mbhs_body:hover #mbhs_text_body{
			display: block;
		}
		
		#map-wrapper #map-container.mbhs_heart:hover{
			background-position: 50% -1860px;
		}
		
		#map-wrapper #map-container.mbhs_heart:hover #mbhs_text_heart{
			display: block;
		}
	
		#map-wrapper #map-container.mbhs_spirit:hover{
			background-position: 50% -2480px;
		}
		
		#map-wrapper #map-container.mbhs_spirit:hover #mbhs_text_spirit{
			display: block;
		}
		
		/* image map image */
		
		img[usemap] {
			border: none;
			height: auto;
			max-width: 100%;
			width: auto;
		}

		#map-container img:focus, map:focus, area:focus {
			outline: none;
		}
	
		#map-spacer {
			width: 970px;
			height: 620px;
		}
		
		/* image map text */

		.mbhs_text div {
			display: none;
			z-index: -1;
			position: absolute;
		}
		
			.mbhs_text p {
				font-size: 18px;
				font-weight: 300;
				letter-spacing: 0.01em;
			}
			
				.mbhs_text p a {
					text-transform: uppercase;
					color: #FFF;
					text-decoration: none;
					display: inline-block;
					margin-top: 8px;
					background: url(../images/templateimages/right_arrow.png) left 5px no-repeat;
					padding-left: 16px;
				}
		
			#mbhs_text_mind {
				width: 235px;
				top: 9%;
				left: 10%;
			}
			
			#mbhs_text_body {
				bottom: 13%;
				width: 224px;
				left: 1%;
			}
			
			#mbhs_text_heart {
				right: 0%;
				width: 340px;
				bottom: 0;
			}
			
			#mbhs_text_spirit {
				right: 0;
				width: 352px;
				top: 6%;
			}
				
				#mbhs_text_spirit a {
					margin-left: 10px;
				}
			
			
/* DEFAULT TEMPLATE specific styles */

/* image banner */

.img-overlay { 
	position: relative;
	margin-bottom: 30px;
	background: url(../images/templateimages/img_banner_bg.jpg) 50% 50% no-repeat;
	min-height: 295px;
	height: 295px;
	display: table;
	width: 100%;
	background-size: 660px;
}
	
	.img-overlay p {
		margin: 0;
		display: table-cell;
		text-align: center;
		vertical-align: middle;
	}
	
	.img-overlay img {
		max-width: 100%;
		height: auto;
		display: block;
	}
	
/* sidebar */

#sidebar {
	text-align: center;
}

	#sidebar p {
		background: url(../images/templateimages/mbhs_sprite_sml.jpg) 50% top no-repeat;
		height: 160px;
		margin: 0;
	}

	#Mind #sidebar p {
		background-position: 50% -160px;
	}
	
	#Body #sidebar p {
		background-position: 50% -320px;
	}
	
	#Heart #sidebar p {
		background-position: 50% -480px;
	}
	
	#Spirit #sidebar p {
		background-position: 50% -640px;
	}
	
	/* side navigation */

	#smenu ul{
		margin-top: 25px;
		list-style: none;
		padding-left: 0;
	}
	
		#smenu ul li {
			margin-bottom: 5px;
		}
		
			#smenu ul li a {
				color: #767F81;
				font-size: 15px;
				text-transform: uppercase;
				font-weight: 400;
			}
			
			#smenu ul li.active a {
				color: #FFF;
			}
			
			#smenu ul li a:hover {
				text-decoration: none;
				color: #efefef;
			}
			
/* content */
			
#page-content {
	padding-right: 45px;
}
			
	/* wells (Programs page) */
	
	.well {
		border: 1px solid rgba(255,255,255,0.5);
		color: #FFF;
	}
	
	.well#well01 {
		background-color: #8064a2;
	}
	
	.well#well02 {
		background-color: #604a7b;
	}
	
	.well#well03 {
		background-color: #403152;
	}
		
		.well h4 {
			border-bottom: 1px solid rgba(255,255,255,0.5);
			color: #fff;
		}




@media (min-width: 1200px) {
	
/* Home */

	/* content */
	
	#home #page-content {
		background-size: auto;
	}
	
		#home h2 {
			font-size: 30px;
		}
		
	

		/* image map */
				
		#map-wrapper {
			background-size: auto;
			width: 1170px;
			height: 620px;
		}
		
			#map-wrapper #map-container {
				background-size: auto;
			}
			
			#map-wrapper #map-container.mbhs_mind:hover{
				background-position: 50% -620px;
			}
			
			#map-wrapper #map-container.mbhs_body:hover{
				background-position: 50% -1240px;
			}
			
			#map-wrapper #map-container.mbhs_heart:hover{
				background-position: 50% -1860px;
			}
			
			#map-wrapper #map-container.mbhs_spirit:hover{
				background-position: 50% -2480px;
			}
			
				/* image map image */
			
				#map-spacer {
					width: 1170px;
					height: 620px;
				}
			
				/* image map text */
			
				#mbhs_text_mind {
					width: 235px;
					top: 10%;
					left: 10%;
				}
				
				#mbhs_text_body {
					bottom: 11%;
					width: 255px;
					left: 5%;
				}
				
				#mbhs_text_heart {
					right: 6%;
					width: 340px;
					bottom: 0;
				}
				
				#mbhs_text_spirit {
					right: 4%;
					width: 400px;
					top: 6%;
				}

/* Default */

	/* image banner */
	
	.img-overlay { 
		background-size: 900px;
		min-height: 380px;
		height: 380px;
	}
	
	/* sidebar */
	
	#sidebar {
		margin-left: -60px;
	}


}

@media (max-width: 991px) {
	
/* Home */

	/* content */
	
	#home #page-content {
		background-size: 750px auto;
	}
	
		#home h2 {
			font-size: 22px;
		}

		/* image map */

		#map-wrapper {
			background-size: 944px auto;
			height: 500px;
		}
		
		#map-wrapper #map-container {
			background-size: 944px auto;
		}
		
		#map-wrapper #map-container.mbhs_mind:hover{
			background-position: 50% -500px;
		}
		
		#map-wrapper #map-container.mbhs_body:hover{
			background-position: 50% -1000px;
		}
		
		#map-wrapper #map-container.mbhs_heart:hover{
			background-position: 50% -1500px;
		}
		
		#map-wrapper #map-container.mbhs_spirit:hover{
			background-position: 50% -2000px;
		}
		
			/* image map image */
	
			#map-spacer {
				width: 970px;
				height: 477px;
			}
	
/* Default */

	/* image banner */
	
	.img-overlay { 
		min-height: 225px;
		height: 225px;
	}
	
	/* sidebar */

	#sidebar {
		border-bottom: 5px solid #000;
		margin-bottom: 20px;
	}

}

@media (max-width: 767px) {
	
/* Header */
	
	.page-header {
		margin: 0 0 10px 0;
		padding: 0;
	}

		#logo {
			text-align: center;
		}

	/* navigation */
	
	.navbar {
		margin: 0;
	}
	
		.navbar-header {
			padding: 3px 0;
		}
	
		.navbar-toggle {
			border-color: #ddd;
		}
		
		.navbar-toggle:hover, .navbar-toggle:focus {
			background-color: #ddd;
		}
		
		.navbar-toggle .icon-bar {
			background-color: #7AABBB;
		}
		
		.navbar-collapse {
			padding-right: 15px;
			padding-left: 15px;
		}
		
			.navbar-nav {
				float: none;
			}
			
			/* dropdown menu */
			
			.dropdown-menu>li>a {
				color: #eee;
			}
			
			.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
				background-color: rgba(255,255,255,0.1);
			}
			
			.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
				text-decoration: none;
				color: #eee;
				background-color: rgba(255,255,255,0.3);
			}
			
			.navbar-collapse .nav .dropdown-toggle {
				position: absolute;
				z-index: 999999;
				top: 0px;
				right: 0;
				width: 30px;
				height: 20px;
				background: transparent;
				border: none;
			}
			
			.nav li a .nav-arrow-bg {
				-webkit-transition: -webkit-transform .5s cubic-bezier(.25,1,.25,1);
				-moz-transition: -moz-transform .5s cubic-bezier(.25,1,.25,1);
				-o-transition: -o-transform .5s cubic-bezier(.25,1,.25,1);
				-ms-transition: -ms-transform .5s cubic-bezier(.25,1,.25,1);
				-webkit-transform: rotate(-45deg);
				-moz-transform: rotate(-45deg);
				-o-transform: rotate(-45deg);
				-ms-transform: rotate(-45deg);
				transform: rotate(-45deg);
				display: block !important;
				width: 20px;
				height: 20px;
				position: absolute;
				top: 13px;
				right: 24px;
				width: 4px;
				background-color: white;
				height: 10px;
			}
			
			.nav li a .nav-arrow-bg .nav-arrow {
				content: '';
				-webkit-transform: rotate(90deg);
				-moz-transform: rotate(90deg);
				-o-transform: rotate(90deg);
				-ms-transform: rotate(90deg);
				transform: rotate(90deg);
				display: block !important;
				background-color: white;
				width: 4px;
				height: 10px;
				position: absolute;
				top: 3px;
				left: -3px;
				width: 4px;
				background-color: white;
				height: 10px;
			}
			
			.nav li.dropdown.open a .nav-arrow-bg {
				-webkit-transform: rotate(45deg) translate3d( 0, 0, 0);
				-moz-transform: rotate(45deg) translate( 0, 0);
				-o-transform: rotate(45deg) translate( 0, 0);
				transform: rotate(45deg) translate3d( 0, 0, 0);
			}
				
					
				
	
/* Content */

#page-content {
	padding-right: 0;
}
		
/* Footer */

#footer {
	height: auto!important;
}
	
/* Home */

body#home {
	margin: 0 0 230px 0!important;
}

	/* header */
	
	#home .page-header {
		margin-bottom: 20px;
	}

	/* content */
	
	#home #page-content {
		background-size: 400px auto;
		height: 320px;
	}
	
		/* image-map */
	
		#map-wrapper {
			background-size: 415px auto;
			height: 220px;
		}

			#map-wrapper #map-container {
				background-size: 415px auto;
				background-position: 50% -1100px;
			}

			#map-wrapper #map-container.mbhs_mind:hover, #map-wrapper #map-container.mbhs_mind:focus, #map-wrapper #map-container.mbhs_mind:active{
				background-position: 50% -220px;
			}
			
			#map-wrapper #map-container.mbhs_body:hover, #map-wrapper #map-container.mbhs_body:focus, #map-wrapper #map-container.mbhs_body:active{
				background-position: 50% -440px;
			}
			
			#map-wrapper #map-container.mbhs_heart:hover, #map-wrapper #map-container.mbhs_heart:focus, #map-wrapper #map-container.mbhs_heart:active{
				background-position: 50% -660px;
			}
			
			#map-wrapper #map-container.mbhs_spirit:hover, #map-wrapper #map-container.mbhs_spirit:focus, #map-wrapper #map-container.mbhs_spirit:active {
				background-position: 50% -880px;
			}
	
			/* image-map image */
			
			#map-spacer {
				height: 220px;
				position:relative;
				z-index: 0;
			}

			/* image-map text */
			
			.mbhs_text div {
				display: none!important;
			}

/* Default */

	/* image banner */
	
	.img-overlay { 
		min-height: 0;
		background: none;
	}
	
	.img-overlay:after {
		content: none;
	}
	
	/* sidebar */
	
	#sidebar p {
		display: none;
	}
	








}

